@charset "UTF-8";
/* CSS Document */

a:link {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}
.text12pxtimes {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #000000;
}
a:visited {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}
a:hover {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	color: #000000;
	text-decoration: none;
}
